/*

div.part-downloadmanager_minic {
    margin-left:auto;
    margin-right:auto;
    width:960px;
    margin-bottom:56px;
    padding:32px 0;
}

div.part-downloadmanager_minic h2.component-heading {
    font-family:'Inter';
    font-size:32px;
    letter-spacing:0;
    margin-bottom:32px;
    padding-top:32px;
    border-top:solid 1px #ccc;
}

div.part-downloadmanager_minic ul:not(.nav):not(.subnav) {
    margin:0;
    padding:0;
}

div.part-downloadmanager_minic ul:not(.nav) li {
    padding-left:40px;
    background-repeat:no-repeat;
    background-position:0 center;
    background-image:url('../gfx/file.svg');
    background-size:24px;
}

div.part-downloadmanager_minic ul:not(.nav) li::before {
    display:none;
}

@media only screen and (min-width:1324px) {
    div.part-downloadmanager_minic {
        width:var(--pw);
        margin-bottom:var(--pad);
    }

    div.part-downloadmanager_minic h2.component-heading {
        font-size:1.667vw;
        letter-spacing:0;
        margin-bottom:1.667vw;
        padding-top:var(--pad);
    }

    div.part-downloadmanager_minic ul:not(.nav) li {
        padding-left:2.083vw;
        background-size:1.25vw;
    }
}

@media only screen and (max-width:1323px) {

}

@media only screen and (max-width:993px) {
    div.part-downloadmanager_minic {
        width:624px;
    }
}

@media only screen and (max-width:639px) {
    div.part-downloadmanager_minic {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}

*/

div.part-downloadmanager_minic {
    background-color:var(--pri);
    padding-top:72px;
    padding-bottom:72px;
}

div.part-downloadmanager_minic * {
    color:#ffffff;
}

div.part-downloadmanager_minic h2.component-heading,
div.part-downloadmanager_minic .component-body {
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

div.part-downloadmanager_minic ul:not(.nav):not(.subnav) {
    list-style-type:none;
    margin:0;
    padding:0;
    column-count:2;
    column-gap:72px;
}

div.part-downloadmanager_minic ul:not(.nav):not(.subnav) li {
    margin:0;
    padding:0;
}

div.part-downloadmanager_minic ul:not(.nav):not(.subnav) li::before {
    display:none;
}

div.part-downloadmanager_minic ul li a {
    display:block;
    position:relative;
    background-repeat:no-repeat;
    background-size:24px;
    background-position:0 13px;
    background-image:url('../gfx/download.svg');
    padding:10px 0 10px 48px;
    transition:0.5s;
}

div.part-downloadmanager_minic ul li a:hover {
    color:var(--sec);
}

@media only screen and (min-width:1324px) {
    div.part-downloadmanager_minic {
        padding-top:var(--pad);
        padding-bottom:var(--pad);
    }

    div.part-downloadmanager_minic h2.component-heading,
    div.part-downloadmanager_minic .component-body {
        width:var(--pw);
    }

    div.part-downloadmanager_minic ul:not(.nav):not(.subnav) {
        column-gap:var(--pad);
    }

    div.part-downloadmanager_minic ul li a {
        padding:0.5vw 0 0.5vw 2.5vw;
        background-size:1.25vw;
        background-position:0 0.677vw;
    }

}

@media only screen and (max-width:993px) {
    div.part-downloadmanager_minic h2.component-heading,
    div.part-downloadmanager_minic .component-body {
        width:624px;
    }

    div.part-downloadmanager_minic ul:not(.nav):not(.subnav) {
        column-count:1;
    }
}

@media only screen and (max-width:639px) {
    div.part-downloadmanager_minic {
        padding-top:32px;
        padding-bottom:32px;
    }

    div.part-downloadmanager_minic h2.component-heading,
    div.part-downloadmanager_minic .component-body {
        width:auto;
        padding-left:24px;
        padding-right:24px;
    }
}